<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node21.html" />
<link rel="prev" href="node19.html" />
<link rel="parent" href="node19.html" />
<link rel="next" href="node21.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>7.1 How do I turn mail delivery on or off? (delivery option)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7 changing mail delivery"
  href="node19.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 changing mail delivery"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.2 how can I"
  href="node21.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node19.html">7 Changing mail delivery</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Changing mail delivery</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node21.html">7.2 How can I</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002710000000000000000"></a><a name="sec:nomail"></a>
<br>
7.1 How do I turn mail delivery on or off? 
	(delivery option)
</h2>

<p>
You may wish to temporarily stop getting messages from the 
list without having to unsubscribe.
If you disable mail delivery, you will no longer receive messages, but will
still be a subscriber and will retain your password and other settings.  

<p>
This can be handy in a many different cases.  For example, you could be 
going on vacation or need a break from the list because you're too busy to 
read any extra mail. 
Many mailing lists also allow only subscribers to post to the list, so if you
commonly send mail from more than one address (eg, one address for at home
and another for when you're travelling), you may want to have more than
one subscribed account, but have only one of them actually receive mail.
You can also use this as a way to read private archives even on a list which
may be too busy for you to have sent directly to your mailbox.  All you need to do is subscribe, disable mail delivery, and use your password and email to 
log in to the archives.

<p>
To disable/enable mail delivery using the web interface:

<ol>
<li>Log in to your options page. (See Section&nbsp;<a href="node9.html#sec:web">3.1</a> for instructions.)
</li>
<li>Go down to the section marked "Mail delivery" and select "Disabled"
		to stop receiving mail, and "Enabled" to start receiving mail.
</li>
</ol>

<p>
This can also be changed for multiple lists at the same time if you are subscribed to 
more than one list on the same domain.  See Section&nbsp;<a href="node34.html#sec:global">10.1</a> for 
information about changing settings globally.

<p>
To disable/enable mail delivery using the email interface:

<ol>
<li>Send a mail to <span class="email">LISTNAME-request@DOMAIN</span> with the command
   <var>set&nbsp;delivery&nbsp;off</var> or <var>set&nbsp;delivery&nbsp;on</var>.

<p>
Commands can appear
   in either the body or the subject of the message.  (See
   Section&nbsp;<a href="node10.html#sec:email">3.2</a> for more information about sending mail
   commands.) 
</li>
<li>Set it to "off" to stop receiving posts, and "on" to start
	receiving them again.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7 changing mail delivery"
  href="node19.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 changing mail delivery"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.2 how can I"
  href="node21.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node19.html">7 Changing mail delivery</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Changing mail delivery</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node21.html">7.2 How can I</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
